Skip to Content
0
Former Member
Nov 25, 2013 at 12:57 AM

Transport requests do not match the component version of the target system

13787 Views

Hi Experts,

I have exported client with the user master and while trying to import to the target system getting following error and can not import. I know there is a version mismatch with a third party ( RWD ) add on, does not have any relation with this client import.

"requests do not match the component version of the target system"

I have set the SP_TRANS_SYNC = off in STMS , still the same .

Any clue how to resolve this , if not with STMS , is it possible with tp command at OS level and if it is , what is the command parameter ?

This is client import and I can not select ( or donot know how to) "Ignore Invalid Component Version"

your reply will be appreciated

Detail message is as below

1 of 1 requests do not match the component version of the target system

Message no. XT216

Diagnosis

The versions of the software components in the source and target systems for 1 transport requests do not match. At the time of export, the release or the SP level 1 software components (RWD) were different in the export system, when compared with the target system.

System Response

The import was not executed.

Procedure

If the software components in the target system have a lower Support Package Level, you need to implement the relevant Support Packages in the target system before importing the transport requests. If the release is different in the target system, you need to perform an upgrade before importing the transport requests.

If the software components in the target system have a higher Support Package Level or a higher release, it might not be possible to import the affected transport requests into this target system.

If it is not possible to bring the target system to the Support Package level or release of the source system, you need to decide in each individual case whether or not to import the requests. If you want to import the transport requests anyway, you can repeat the import with the option "Ignore Invalid Component Version". However, depending on the content of the transport requests, this could lead to errors during the import.

Thanks ,

Al Mamun

Attachments